language = Japanese
toolName = Server Configuration Tool

success = 設定は正常に保存されました。
error = ｴﾗｰ
errorReading = 読み込みｴﾗｰ
errorSaving = 保存ｴﾗｰ
reason = 原因:
yes = はい
no = いいえ

fileMenu = ﾌｧｲﾙ
exitItem = 終了
helpMenu = ﾍﾙﾌﾟ
aboutItem = Server Configuration Tool について

save = 保存
cancel = ｷｬﾝｾﾙ

credits = (c) 2008-2010 L2J Team. All rights reserved.
language = 言語: 日本語
icons = ｱｲｺﾝ http://www.famfamfam.com
translation = 翻訳: L2J-SFJP [JOJO]
